// Custom css
// ================================
.error-view {
	text-align: left;
	width: 90%;
	max-width: 580px;
	margin: 1rem auto;

	&__body {
		margin-top: -4em;
		background-color: #fff;
		box-shadow: 0 4px 10px rgba(#000, .4);
		padding: 5em 2em 1rem;
		line-height: 1.4;
	}

	&__code {
		font-weight: bold;
		font-size: 6rem;
		margin-right: 2rem;
		line-height: .92;
		text-align: right;
		color: $color-orange;
		text-shadow: 2px 0 4px rgba(#000, .5);

		@include media($md) {
			font-size: 10rem;
		}
	}
}

